Subject: Walden West People: Dr. Art Johnson
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>, "Kay" <[email-masked]>
Date: Fri, 9 Mar 2012 06:24:21 -0600

Doing some research for a person in CO. His deceased relative is Dr. Arthur Johnson, the same person in Return to Walden West, p. 122-28. Attached is Dr. Johnson's picture that I found. Also looked up his obituary in both The Sauk County News (we have the original newspapers at Tripp) & The Pioneer Press (Sauk Library has on microfilm). Have attached the obit from the Press, as is quite lengthy & interesting. Art was only 42 when he died in 1932. He obviously meant a lot to people of this area. Imagine - a thousand people at St. Al's attended this man's funeral! Since this obit is from microfilm, had to print first & then scan - hence the quality was so-so & sketchy from the start. 

Attachments: 

1. Pioneer.....32a.jpg = Complete Front Page of Nov. 3, 1932 The Pioneer Press.

2. Pioneer....32b.jpg = Last Page - top part of obit

3. Pioneer....32c.jpg = Last Page - bottom part obit 

4. Johnson, Art.jpg = Picture of Art

Because of the length of the Last Page column, you'll need to merge the top & bottom scanned images for the full article. I also scanned the pages rather dense (600dpi), so as to enlarge the small print. Otherwise, was barely readable when printed off the microfilm. Hopefully you can print & is legible enough to read, given that it will be a fourth generation copy! 

PS Now I'll have to read Any Day Now again.... after all these years, will have a picture in mind of how Renna & Dr. Joe looked in real "live" life a century ago!